Activity log for bug #1319942

Date Who What changed Old value New value Message
2014-05-15 17:25:21 Tatyanka bug added bug
2014-05-15 17:25:21 Tatyanka attachment added fuel-snapshot-2014-05-15_17-23-43.tgz https://bugs.launchpad.net/bugs/1319942/+attachment/4113327/+files/fuel-snapshot-2014-05-15_17-23-43.tgz
2014-05-15 17:25:41 Tatyanka attachment added missed_nets.png https://bugs.launchpad.net/fuel/+bug/1319942/+attachment/4113328/+files/missed_nets.png
2014-05-15 17:26:00 Tatyanka summary Predefined networks from neutron in not avaialble on horizon Predefined networks from neutron are not avaialble on horizon
2014-05-15 17:41:32 Nastya Urlapova fuel: importance Undecided High
2014-05-15 17:41:46 Nastya Urlapova fuel: assignee Sergey Vasilenko (xenolog)
2014-05-16 13:13:35 Sergii Golovatiuk fuel: assignee Sergey Vasilenko (xenolog) Sergii Golovatiuk (sgolovatiuk)
2014-05-19 08:28:44 Mike Scherbakov fuel: status New Confirmed
2014-05-19 08:28:49 Sergii Golovatiuk fuel: status Confirmed Triaged
2014-05-21 13:49:57 OpenStack Infra fuel: status Triaged In Progress
2014-05-22 12:20:25 OpenStack Infra fuel: assignee Sergii Golovatiuk (sgolovatiuk) Mike Scherbakov (mihgen)
2014-05-22 12:29:04 OpenStack Infra fuel: status In Progress Fix Committed
2014-05-27 23:38:45 Dmitry Borodaenko nominated for series fuel/4.1.x
2014-05-27 23:38:45 Dmitry Borodaenko bug task added fuel/4.1.x
2014-05-27 23:38:56 Dmitry Borodaenko fuel/4.1.x: assignee Fuel Library Team (fuel-library)
2014-05-27 23:39:02 Dmitry Borodaenko fuel/4.1.x: importance Undecided High
2014-05-27 23:39:06 Dmitry Borodaenko fuel/4.1.x: milestone 4.1.1
2014-05-28 07:45:10 Bogdan Dobrelya fuel/4.1.x: status New Triaged
2014-06-02 13:01:16 Vladimir Kuklin fuel/4.1.x: status Triaged Fix Committed
2015-07-04 10:21:50 Tatyanka fuel: status Fix Committed Fix Released
2015-07-04 10:21:52 Tatyanka fuel/4.1.x: status Fix Committed Fix Released